/* form custom */
.form-color{
    /* background:  */
    background:linear-gradient(to right,#f7f8f8,#f7f8f8);
 }

.form-horizontal .header{
    background: #178aaa;
    padding: 20px 20px;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
}
.form-horizontal .form-content{
    padding: 25px;
    background: #f9fafd;
}
.form-horizontal .form-control{
    font-size: 18px;
    color: #acacac;
    border: 2px solid #acacac;
    margin-bottom: 24px;
}
.form-horizontal .form-control:hover{
    border-color: #c9af67;
}
.form-horizontal .form-control:focus{
    border-color: #3fa7b5;
    box-shadow: none;
}
.form-horizontal .control-label{
    width: 42px;
    height: 40px;
    font-size: 17px;
    color: #acacac;
    border-left: 1px solid #acacac;
    position: absolute;
    background-color: #258dc4;
    top: 1px;
    right: 15px;
    bottom: 2px;
    text-align: center;
}
.form-horizontal .control-label .fa{
    
    color: #acacac;
    /* border-left: 1px solid #acacac; */
    position: absolute;
     left:15px;
    top: 10px;
    right:20px;
    bottom: 2px;
   
}
/* .form-horizontal .captcha{
    padding-right: 0;
} */
/* .form-horizontal .captcha label{
    background: #e0e0e0;
    display: block;
    height: 50px;
    font-size: 16px;
    color: #acacac;
    line-height: 45px;
    text-align: center;
    border-radius: 3px 0 0 3px;
} */
.form-horizontal .captcha-text{
    padding-left: 0;
}
.form-horizontal .captcha-text input{
    border-radius: 0 3px 3px 0;
}
.form-horizontal .footer{
    background: #e8eaf6;
    border-top: 1px solid #b5953f;
    padding: 10px 25px;
}
.form-horizontal .footer .btn{
    background: #b5953f;
    font-size: 18px;
    color: #fff;
    float: right;
    margin: 10px 0;
    clear: both;
    padding: 10px 25px;
    transition: all 0.5s ease 0s;
}
.form-horizontal .name{
    padding: 10px 15px;
}
@media only screen and (max-width:767px){
    .form-horizontal .control-label i{
        line-height: 40px;
    }
    .form-horizontal .captcha label{
        font-size: 13px;
    }
}
.checkbox{ display: inline-block; }
.checkbox input[type=checkbox]{
    margin: 0;
    visibility: hidden;
    left: 1px;
    top: 1px;
}
.checkbox label{
    width: 52px;
    height: 30px;
    border: 3px solid #555;
    border-radius: 100px;
    cursor: pointer;
    display: block;
    overflow: hidden;
    position: relative;
    transition: all 0.75s ease;
}
.checkbox label:before,
.checkbox label:after{
    content: '';
    background: #555;
    border-radius: 50px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 2px;
    left: 2px;
    opacity: 1;
    transition: 0.75s ease;
}
.checkbox label:after{
    left: auto;
    right: 2px;
    opacity: 0;
}
.checkbox input[type=checkbox]:checked+label{
    border-color: #3cbacb;
    box-shadow: 0 0 5px rgba(55, 182, 182, 0.4);
}
.checkbox input[type=checkbox]:checked+label:before{ opacity: 0; }
.checkbox input[type=checkbox]:checked+label:after{
    background-color: #229caf;
    opacity: 1;
}
@media only screen and (max-width:767px){
    .checkbox{ margin: 0 0 20px; }
}
.noyes{
    font-weight:400;
    font-size:19px;
    /* text-align: center; */
}
.radio-list{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 20px 0;
    margin: 0;
    list-style: none;
    margin: 0 auto;
    border: 2px solid #acacac;
    border-radius:5px;
}
.radio-button{
    color: #49c0d7;
    font-size: 16px;
    text-transform: capitalize;
    text-align: left;
    padding-left: 37px;
    /* margin: 0 5px 15px; */
    display: inline-block;
    position: relative;
    z-index: 1;
}
.radio-button input[type=radio]{
    margin: auto;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
}
.radio-button label{
    font-weight: 500;
    cursor: pointer;
    margin: 0;
    display: block;
}
.radio-button label:before,
.radio-button label:after{
    content: "";
    height: 18px;
    width: 18px;
    border: 1px solid #359db5;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 5px;
}
.radio-button label:after{
    background: #2597cb;
    border: none;
    transform: scale(0);
    z-index: -1;
    transition: transform 0.3s ease 0s,box-shadow 0.5s;
}
.radio-button input[type=radio]:checked+label:after{
    transform: scale(0.5);
    box-shadow: 0 0 0 25px rgba(63, 142, 191, 0.18);
}
@media only screen and (max-width:479px){
    .radio-list{ text-align: left; }
}

.select2-selection__choice{
    background-color: var(--bs-gray-200);
    border: none !important;
    font-size: 18px !important;
  }

  .select2-container .select2-selection--single{
    font-size: 18px !important;
    color: #acacac !important;
    border: 2px solid #acacac !important;
  }

  .select2-container--default .select2-selection--single{
    height: 40px !important;
  }
  .select2-results__option--selectable{
    font-size: 18px;
    font-weight: 500;
  }

  .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: black !important;
  }

  select.form-control:not([size]):not([multiple]){
    height: 40px !important;
  }

.select2-container {
    width: 100% !important;
}

.select2-selection--single {
    width: 100% !important; 
}

.select2-container--default .select2-selection--single {
    height: 40px !important;
    font-size: 18px !important;
    color: #acacac !important;
    border: 2px solid #acacac !important;
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: black !important;
    width: 100% !important;
}

.select2-results__option--selectable {
    font-size: 18px;
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .select2-container--default .select2-selection--single {
        font-size: 16px !important; 
    }
}

@media screen and (max-width: 480px) {
    .select2-container--default .select2-selection--single {
        font-size: 14px !important; 
    }
}

  /* button */
 
.checkbox {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    color: black;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .checkbox:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .checkbox input:checked ~ .checkmark {
    background-color: #1bcad3;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .checkbox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .checkbox .checkmark:after {
    left: 7px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .dropdown-item:hover{
    background-color: transparent !important;
}
.view-fee{
    margin-right:20px;
}
.print-button{
   font-weight: bold;
    color:blue;
    
}
.dropdown-menu.show {
  background-color: rgb(64, 84, 104) !important;
}